/* CSS Document */



.captcha_main input{background:none; border:none; margin:8px 0 8px 0; padding:0px 2% 0 2%; width:89% !important; font:14px 'armataregular', Arial, Helvetica, sans-serif; color:#828282; height:19px;}



.captcha_main{position:relative;}

.wpcf7-quiz-label {

    display: block  !important;

    position: absolute !important;

    left: 5%  !important;

    top: 8px !important;

}





.wpcf7-not-valid-tip{color:#FF8BFF; font-size:10px;}

.captcha_main .wpcf7-not-valid-tip{bottom: -17px; left:0; position:absolute;}

.wpcf7-validation-errors{display:none !important;}



span.quiz{position:absolute !important;}



.testidata{clear:both; text-align:justify;     color: #BFBFBF;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 13px;

    line-height: 20px;}

.testiauthor{clear:both; text-align:right; border-bottom:1px solid #fff; margin-bottom:10px; padding:10px 7px;}

